<?php
	class EstatecomModel extends Model{
	protected $_validate = array(
	        array('title','require','标题不能为空',1),
			array('name','require','名称不能为空',1),
			array('zw','require','专家职位不能为空',1),
			array('picurl','require','专家照片不能为空',1),
			array('content','require','专家介绍不能为空',1),
			array('dpcontent','require','点评内容不能为空',1),
	 );
	protected $_auto = array (    
	
	);
}

?>